/* CSS Document */
/* body { margin: 0; padding: 0; font-size: small; color: #333 }*/
body { margin: 0; padding: 0; font-size: 12px; }

a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.italic {
font-style:italic;
}

.colorDiv{
padding:0px;
margin:0px;
width:25px;
height:15px;
border:ridge;
border-color:#000000;
}
.menu {
color: #FFFFFF;
font-weight:bold;
}
.menuLeft {
	background-image: url(../images/menu-bar/images/left.gif);
	background-position: right;
	background-repeat: no-repeat;
	height: 30px;
	width:7px;
}
.menuRight {
	background-image: url(../images/menu-bar/images/right.gif);
	background-repeat: no-repeat;
	background-position: left;
	width:7px;
}
.menuBack {
	background-image: url(../images/menu-bar/images/back.gif);
	background-repeat: repeat-x;
	background-position: center;
	height:30px;
}

.menu img{
margin-left:3px;

}

.sortable{ /*used for main ul */
	background-color: #FFFFFF;
	list-style-type: none;
	font-weight: bold;
	width: 100%;
	border: thin solid #CCCCCC;
}


.sortableHead {
width:100%;
	/*background-image: url(../images/menu-bar/images/mover.gif);
	height: 30px;
	background-repeat: no-repeat;
	vertical-align: middle;
	color: #333333;
	text-align: left;
	text-indent: 40px;
	width: 100%px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	*/
}

.btnApply {
	background-image: url(../images/22/dialog-ok.png);
	background-repeat: no-repeat;
	padding-left:30px;
	background-color:#CAFFCA;
	height: 30px;
	font-weight: bold;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #003300;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #003300;
	background-position: 3px 3px;
	cursor: auto;
}

.btnCancel {
	background-image: url(../images/22/dialog-cancel.png);
	background-repeat: no-repeat;
	padding-left:30px;
	background-color:#FFC1C1;
	height: 30px;
	font-weight: bold;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #003300;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #003300;
	background-position: 3px 3px;
	cursor: auto;
}
.btnInsert {
	background-image: url(../images/22/add.png);
	background-repeat: no-repeat;
	padding-left:30px;
	background-color:#CAFFCA;
	height: 30px;
	font-weight: bold;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #003300;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #003300;
	background-position: 3px 3px;
	cursor: auto;
}

.tMainUL {
	background-image: url(../images/table-main/images/ul.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	background-position: right bottom;
}
.tMainUU {
	background-image: url(../images/table-main/images/uu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.tMainUR {
	background-image: url(../images/table-main/images/ur.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	background-position: left bottom;
}
.tMainLL {
	background-image: url(../images/table-main/images/ll.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.tMainBR {

	background-image: url(../images/table-main/images/br.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
}
.tMainBL {
	background-image: url(../images/table-main/images/bl.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	background-position: right top;
}
.tMainRR {

	background-image: url(../images/table-main/images/rr.gif);
	background-repeat: repeat-y;
}
.tMainBack {
	background-color: #FFFFFF;
	padding: 5px;
}
.tMainBB {

	background-image: url(../images/table-main/images/bb.gif);
	background-repeat: repeat-x;
}
.tMainHeadRow {
	background-color: #CCCCCC;
}
/*
.edit {
	background-color: #F8F8F8;
	border: thin solid #000000;
	padding: 3px;
	background-image: url(../images/22/text-editor.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	width: 300px;
}
*/
.edit {
float:left;
color:#000000;
background-image: url(../images/bar-edit.gif);
background-repeat: no-repeat;
width:95%;
text-indent: 25px;
border: 1px solid #999999;
height:25px;
}
.editOLD {
float:left;
color:#000000;
	background-image: url(../images/bar-edit.gif);
	background-repeat: no-repeat;
	height: 25px;
	width:100%;
	text-indent: 25px;
	border: 1px solid #999999;
}
.del {
	height: 30px;
}
/*.wrapGallery {
float: left;
background-color: #66FF00;
}
*/
div.float {
	float: left;
	background-color:#FFFFFF;
	width:49%;
	border: thin groove #CCCCCC;
	text-align: center;
	height: 200px;
	/*height: 100%;*/
  }
  
div.float p {
   text-align: center;
   }
.h1Alternative {
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	font-size: 18px;
}
.h1Alternative img{
	vertical-align: middle;
}
.add {
	display: none;
}
.tdPublicMain {
	font-size: 13px;
	color: #013302;
	background-color: #FFFFFF;
}

.tableBullet {
	background-repeat: no-repeat;
	background-position: left center;
	height: 100px;
	text-indent: 0px;
	border: 1px solid #000000;
}
.tdBullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 90px;
}
.trBulletPHOTO {
	background-image: url(../images/logo-bullet-photos.jpg);
	background-repeat: no-repeat;
}
.trBulletVIDEO {
	background-image: url(../images/logo-bullet-video.jpg);
	background-repeat: no-repeat;
}
.trBulletMP3 {

	background-image: url(../images/logo-bullet-mp3.jpg);
	background-repeat: no-repeat;
}
.trBulletDESIGN {


	background-image: url(../images/logo-bullet-design.jpg);
	background-repeat: no-repeat;
}
.trBulletSTORE {



	background-image: url(../images/logo-bullet-store.jpg);
	background-repeat: no-repeat;
}
.trBulletMAIN {




	background-image: url(../images/logo-bullet.jpg);
	background-repeat: no-repeat;
}
.tdButtonLeft {
	background-image: url(../images/menu-buttons/images/left.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 35px;
	width: 15px;
}
.tdButtonMid {
	background-image: url(../images/menu-buttons/images/mid.gif);
	background-repeat: repeat-x;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.tdButtonRight {
	background-image: url(../images/menu-buttons/images/right.gif);
	background-repeat: no-repeat;
	background-position: right;
	width: 15px;
}
.hiddenDiv {
	background-color:#00FF00;
	height: 0px;
	width: 0px;
	visibility: hidden;
	z-index: -100;
}

.mceToolbarTop * {
float:left;
}

.mceToolbarTop select {
width:auto!important;
}

.mceToolbarTop option {
float:none;
}.txtSmall {
	font-size: 10px;
}

.fb{
 position:absolute;
 top:5px;
 left:5px;
 width:225px;

}

.process {
width:100%;
margin-left:auto;
margin-right:auto;
margin-top:50px;
position:absolute;
}

.processInside{
width:400px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
padding:5px;
border-color:#000000;
border-width:1px;
border:ridge;
}
.plan3Coloring {
padding:5px;
	background-color: #FFF3E6;
	border: 1px solid #999999;
}
.plan2Coloring {

	background-color: #F0F8F8;
	border: 1px solid #999999;
}
.plan1Coloring {


	background-color: #F3FFF3;
	border: 1px solid #999999;
}
